* {
    box-sizing: border-box;
}

body {
    margin: 0;
}

:root {
    --gjs-t-color-primary: #cf549e;
    --gjs-t-color-secondary: #b9227d;
    --gjs-t-color-accent: #ffb347;
    --gjs-t-color-success: #28a745;
    --gjs-t-color-warning: #ffc107;
    --gjs-t-color-error: #dc3545;
}

body {
    font-family: 
  "Yu Mincho",
  "Hiragino Mincho ProN",
  "Source Han Serif JP",
  "Noto Serif JP",
  serif;
}

.head {
    padding: 50px 50px 35px;
}

.logo {
    height: 50px;
    display: block;
    margin: 0 auto;
}

.card {
    max-width: 700px;
    padding: 40px 45px;
    background-color: white;
    border-radius: 15px;
    margin: 0 auto;
}

.title {
    margin: 0;
    text-align: center;
}

.gjs-t-body {
    background-color: inherit;
    color: inherit;
    font-size: 1rem;
    line-height: 1.75rem;
}

.subtitle {
    text-align: center;
    margin: 0;
    padding: 25px 0;
}

.paragraph {
    line-height: 1.5;
    margin-bottom: 40px;
}

.link {
    color: #af4e8a;
    text-decoration: none;
    font-size: 13px;
}

.footer {
    margin-top: 30px;
    text-align: center;
}

.gjs-t-h1 {
    color: var(--gjs-t-color-secondary);
    font-size: 1.5rem;
    line-height: 2.5rem;
}

.button {
    display: block;
    padding: 0.5rem 1rem;
    text-decoration: none;
    text-align: center;
    border-width: 0;
}

.gjs-t-h2 {
    color: #601843;
    font-size: 1.2rem;
    line-height: 1.75rem;
}

.gjs-t-button {
    background-color: var(--gjs-t-color-primary);
    color: white;
    border-radius: 0.3rem;
}

.gjs-t-link {
    color: var(--gjs-t-color-primary);
    text-decoration: underline;
}

.gjs-t-border {
    border-radius: 0.3rem;
    border-color: #e0e0e0;
}

#iqxy {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    background-color: #969696;
}

.gjs-plg-flex-column {
    flex-grow: 1;
}

.gjs-plg-flex-row {
    display: flex;
    align-items: stretch;
    flex-wrap: nowrap;
}

.gjs-container {
    width: 90%;
    margin: 0 auto;
    max-width: 1200px;
}

.gjs-section {
    display: flex;
    padding: 50px 0;
    background-color: #FFFFFF;
}

#i2g1k {
    padding-top: 30px;
    padding-bottom: 30px;
}

#igq13 {
    width: 100%;
}

#in8cr {
    flex-basis: 100%;
    padding-left: 50px;
}

#ia8xk {
    width: 100%;
}

#ixhxs {
    color: black;
    width: 300px;
}

#i1seh {
    padding-top: 0px;
    padding-bottom: 0px;
}

#ixzbl {
    width: 100%;
}

#ij50b {
    flex-basis: 100%;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

#iib0u {
    width: 100%;
}

#iv8ko {
    color: black;
    width: 100%;
}

#iv8ko-2 {
    color: black;
    width: 100%;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    display: block;
    overflow: visible;
}

#iz1bi {
    flex-basis: 92.92%;
    width: 40%;
}

#ia65c {
    width: 100%;
    padding-bottom: 50px;
}

#imqvg {
    padding-top: 50px;
    padding-bottom: 50px;
    padding-right: 0px;
    padding-left: 0px;
    width: 100%;
}

#iuw88 {
    padding-top: 0px;
    padding-bottom: 0px;
}

#ip85r {
    flex-basis: 107.08%;
    width: 60%;
    /* margin-left: 20px; */
    padding: 0 50px 0 50px;
}

#icyz5 {
    padding: 10px;
    /* font-family: Lucida Sans Unicode, Lucida Grande, sans-serif; */
    font-size: 30px;
}

#iunpp {
    padding: 10px;
}

#i3w14 {
    padding: 10px;
    font-family: system-ui;
}

#iw1an {
    flex-basis: 100%;
}

#idem9 {
    width: 85%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    background-color: #6d6b6b;
    color: rgba(255, 255, 255, 1);
}

#id9l3 {
    flex-basis: 55.26%;
    padding-left: 20px;
    padding-right: 20px;
    width: 60%;
}

#ir7jc {
    flex-basis: 44.74%;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    text-align: center;
}

#inyau {
    width: 100%;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
}

#iej5i {
    padding: 10px;
    text-align: left;
    padding-top: 10px;
    font-size: 30px;
}

#ied9m {
    padding: 10px;
    text-align: left;
    font-size: 20px;
}

#iqybc {
    padding: 10px;
    text-align: left;
    font-family: system-ui;
}

#in8ll {
    color: black;
    width: 361px;
    direction: ltr;
    vertical-align: baseline;
}

#i8ke7 {
    padding-top: 0px;
    padding-bottom: 0px;
}

#ilojp {
    flex-basis: 100%;
}

#ia5bx {
    width: 100%;
}

#isg0y {
    flex: 0 0 auto;
    align-self: auto;
    width: 32%;
}

#ipiol {
    flex: 0 0 auto;
    width: 32%;
}

#iaasd {
    flex: 0 0 auto;
    width: 32%;
}

#i7cvh {
    width: 100%;
    gap: 20px;
    padding-top: 10px;
    padding-right: 50px;
    padding-bottom: 10px;
    padding-left: 50px;
}

#ih4nu {
    padding-bottom: 20px;
    width: 100%;
}

#icdfx {
    color: black;
    width: 100%;
}

#i9jlm {
    color: black;
    width: 100%;
}

#ico8r {
    color: black;
    width: 100%;
}

#iy4fy {
    color: black;
    width: 100%;
}

#idluq {
    flex-basis: 100%;
    text-align: right;
}

#ipq83 {
    width: 100%;
    padding-right: 50px;
}

#iee4i {
    padding: 10px;
    font-size: 10px;
    padding-bottom: 0px;
    padding-top: 0px;
    line-height: 15px;
    padding-right: 0px;
    padding-left: 0px;
}

#ixeps {
    padding-top: 0px;
    padding-bottom: 0px;
}

#i522j {
    flex-basis: 36.88%;
    width: 40%;
    vertical-align: middle;
    padding-top: 20px;
}

#it4gs {
    flex-basis: 63.12%;
}

#ircd8 {
    width: 100%;
}

#ivb9j {
    flex-basis: 57.43%;
}

#iekc6 {
    flex-basis: 42.57%;
    width: 30%;
    text-align: center;
}

#ivk4b {
    width: 100%;
}

#i8881 {
    flex-basis: 100%;
    text-align: center;
    box-shadow: unset;
}

#isfkx {
    width: 100%;
}

#io07w {
    padding: 10px;
    font-size: 30px;
    text-align: center;
}
#io07w1 {
    font-size: 40px;
}

#ikz8u {
    padding: 10px;
    line-height: 8px;
}

#id59v {
    color: black;
    width: 100%;
}

#is1dh {
    color: black;
    width: 80%;
}

section img {
  display: block;
}

#leafia_cta_0 {
    overflow: hidden;
}

.leafia_cta_0 img {
  display: block;
  transition: transform 0.4s ease， opacity 0.4s ease;;
  transform-origin: center center;
}

@media (hover: hover) {
    #leafia_cta_0 img:hover {
        transform: scale(1.05);
        /* opacity: 0.8; */
    }
}

#leafia_cta_1:hover，
#leafia_cta_2:hover，
#leafia_cta_3:hover {
  background-color: #e53935;
  transform: translateY(-2px);
}

#leafia_cta_1 {
    padding-top: 10px;
    padding-right: 50px;
    padding-bottom: 10px;
    padding-left: 50px;
    background-image: unset;
    background-position: unset;
    background-size: unset;
    background-repeat: unset;
    background-attachment: unset;
    background-origin: unset;
    background-color: #1c5c4c;
    color: rgba(255, 255, 255, 1);
    font-size: 20px;
    text-align: center;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #1c5c4d;
    border-right-color: #1c5c4d;
    border-bottom-color: #1c5c4d;
    border-left-color: #1c5c4d;
    cursor: pointer;
    letter-spacing: 4px;
}

#ib0iv {
    text-align: center;
    font-size: 20px;
    letter-spacing: 4px;
}

#i4t8f {
    padding-bottom: 0px;
    padding-top: 0px;
}

#iv9zn {
    flex-basis: 100%;
    margin-bottom: 20px;
}

#it3rk {
    width: 100%;
}

#ig5el {
    padding: 10px;
    text-align: center;
    font-size: 40px;
    padding-left: 10px;
    padding-right: 10px;
}

#ib60h {
    padding: 10px;
    text-align: center;
    font-size: 20px;
}

#i57ik {
    flex: 0 0 auto;
    width: 32%;
}

#ieol8 {
    width: 32%;
    flex: 0 0 auto;
}

#ieun9 {
    width: 32%;
    flex: 0 0 auto;
}

#iu9ih {
    width: 100%;
    gap: 20px;
}

#iexxg {
    flex-basis: 100%;
}

#ip1t3 {
    width: 100%;
}

#ix6ni {
    color: black;
    width: 100%;
}

#iwe45 {
    color: black;
    width: 100%;
}

#iklsw {
    color: black;
    width: 100%;
}

#ixasi {
    color: black;
    width: 100%;
}

#i15yq {
    width: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
}

#i15yq, #ifoyph, #iyn7yk {
    background: url('assets/bg.jpg') repeat center center;
}

#ifxtg {
    padding-top: 0px;
    padding-bottom: 0px;
}

#inmeb {
    flex-basis: 100%;
}

#im3a6 {
    width: 100%;
    padding-bottom: 30px;
}

#isypf {
    padding: 10px;
    text-align: center;
    font-size: 40px;
}

#itc4q {
    padding: 10px;
    text-align: center;
    font-size: 20px;
}

#i029d {
    flex-basis: 50%;
    width: 50%;
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 30px;
}

#izmzk {
    flex-basis: 50%;
    width: 50%;
    margin-top: auto;
    margin-bottom: auto;
}

#ixgwf {
    width: 100%;
}

#i769v {
    padding: 10px;
    line-height: 40px;
}

#ikz8u, #i769v, #i3tgf6, #iu6a2w, #i7w9sh, #i3mjwq, #i0x0iy {
    font-family: system-ui;
}

#iw6o9 {
    color: black;
    width: 100%;
    background-color: #edebdd;
}

#if5eu {
    padding-top: 0px;
    padding-bottom: 0px;
}

#iwuq19 {
    flex-basis: 100%;
}

#ip4rmf {
    width: 100%;
}

#i2l9ta {
    flex-basis: 50%;
    padding: 0 30px;
}

#icd40a {
    flex-basis: 50%;
}

#it393m {
    width: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
}

#ixb9xh {
    flex-basis: 100%;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 10px;
}

#ikiyzr {
    width: 100%;
}

#in440l {
    padding: 10px;
    text-align: center;
    font-size: 30px;
}

#iymczp {
    padding: 10px;
    text-align: center;
    font-size: 20px;
}

#iw2exn {
    padding: 10px;
    font-size: 20px;
}

.gjs-image-box {
    /* height: 200px; */
    width: 100%;
}

#leafia_cta_2 {
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #005e4b;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #005e4b;
    border-right-color: #005e4b;
    border-bottom-color: #005e4b;
    border-left-color: #005e4b;
    color: rgba(255, 255, 255, 1);
    font-size: 20px;
    letter-spacing: 4px;
    cursor: pointer;
}

#ihe61y {
    padding-top: 0px;
    padding-bottom: 0px;
}

#i38nh4 {
    flex-basis: 100%;
}

#i28hph {
    width: 100%;
}

#i13tbk {
    flex-basis: 50%;
    width: 50%;
}

#ih6its {
    flex-basis: 50%;
    width: 50%;
    text-align: center;
}

#iss7ni {
    width: 100%;
}

#i62ckj {
    padding: 10px;
    text-align: center;
    font-size: 30px;
}

#inc78e {
    padding-top: 50px;
    padding-bottom: 50px;
    border-top-style: solid;
    border-top-width: 2px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 2px;
    border-top-color: #958952;
    border-right-color: #958952;
    border-bottom-color: #958952;
    border-left-color: #958952;
    width: 100%;
}

#iu6a2w {
    padding: 10px;
    padding-top: 30px;
    padding-right:20px;
    padding-bottom: 30px;
    padding-left: 60px;
    line-height: 30px;
}

#inncep {
    color: black;
    width: 75.56%;
    /* height: 242px; */
}

#ihcra8 {
    padding-top: 0px;
    padding-bottom: 0px;
}

#isz1od {
    flex-basis: 50%;
    width: 50%;
}

#ieuh89 {
    flex-basis: 50%;
    width: 50%;
    padding-left: 50px;
    padding-right: 30px;
}

#iuuagh {
    width: 100%;
}

#iepspf {
    color: black;
    width: 100%;
}

#iepspf2 {
    width: 90%;
}

#ilm2vj {
    padding: 10px;
    font-size: 40px;
    letter-spacing: 8px;
}

#id6p69 {
    padding: 10px;
    font-size: 20px;
    padding-bottom: 20px;
    padding-top: 20px;
}

#i3mjwq {
    padding: 10px;
    line-height: 40px;
}

#i56xl1 {
    padding-top: 0px;
    padding-bottom: 0px;
}

#ivnvp5 {
    flex-basis: 50%;
    width: 50%;
    padding-left: 50px;
    padding-right: 20px;
}

#iq6t9h {
    flex-basis: 50%;
    width: 50%;
    margin-top: auto;
    margin-bottom: auto;
    /* height: 300px; */
}

#iqxlfr {
    width: 100%;
}

#iuzd5y {
    padding: 10px;
    font-size: 40px;
    line-height: 60px;
    letter-spacing: 8px;
}

#idyjas {
    padding: 10px;
    font-size: 20px;
}

#i0x0iy {
    padding: 10px;
    line-height: 40px;
}

#i1ckvg {
    /* background-image: url('assets/img_19.jpg'); */
    background-size: contain;
    background-position: center center;
    background-attachment: scroll;
    background-repeat: no-repeat;
    text-align: center;
    vertical-align: middle;
}

#i9gavh {
    padding-top: 0px;
    padding-bottom: 0px;
}

#i8d5a2 {
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #efeadc;
    width: 100%;
}

#itihd7 {
    flex-basis: 100%;
    text-align: center;
}

#ivc9np {
    width: 100%;
}

#leafia_cta_3 {
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #005e4b;
    border-right-color: #005e4b;
    border-bottom-color: #005e4b;
    border-left-color: #005e4b;
    background-color: #005e4b;
    padding-top: 10px;
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 10px;
    color: rgba(255, 255, 255, 1);
    font-size: 20px;
    letter-spacing: 4px;
    cursor: pointer;
}

#ikgd4x {
    padding-top: 0px;
    padding-bottom: 0px;
}

#iljzyq {
    flex-basis: 100%;
}

#ip0eag {
    width: 100%;
}

#iuvrym {
    font-size: 20px;
    font-weight: 400;
}

#i2mmkf {
    padding: 10px;
    font-family: system-ui;
}

#ilwmd {
    padding-top: 30px;
    padding-bottom: 30px;
    border-top-style: solid;
    border-right-style: none;
    border-bottom-style: solid;
    border-left-style: none;
    border-top-color: #958952;
    border-right-color: #958952;
    border-bottom-color: #958952;
    border-left-color: #958952;
    border-top-width: 2px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 2px;
    width: 100%;
}

#iyzma {
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #edebdd;
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-color: #958952;
    border-right-color: #958952;
    border-bottom-color: #958952;
    border-left-color: #958952;
    border-top-width: 2px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 2px;
    width: 100%;
}

#i3tgf6 {
    padding: 10px;
    line-height: 40px;
}

#iu69so {
    padding: 10px;
    line-height: 20px;
}

#iibf0p {
    padding: 10px;
    font-size: 20px;
}

#izoaxv {
    padding: 10px;
    line-height: 20px;
    padding-top: 0px;
    padding-bottom: 0px;
}

#ibz9ne {
    padding: 10px;
    font-size: 20px;
}

#ietw67 {
    padding: 10px;
    line-height: 20px;
    padding-bottom: 0px;
    padding-top: 0px;
}

#ifoyph {
    padding-top: 50px;
    padding-bottom: 50px;
    width: 100%;
}

#i7w9sh {
    padding: 10px;
    padding-right: 20px;
    text-align: right;
    font-size: 12px;
}

#i7qppd {
    flex-basis: 100%;
    text-align: center;
}

#i5a0lj {
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
}

#iy69ci {
    width: 60%;
    height: 1px;
    background: #787777;
    margin: 40px 0;
    margin-top: 0px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
}

#iuvew9 {
    font-size: 10px;
    line-height: 15px;
}

#id62rm {
    background-color: #efeadc;
    padding-top: 80px;
    padding-bottom: 80px;
    padding-left: 30px;
    padding-right: 30px;
    width: 100%;
}

#iyn7yk {
    padding-top: 50px;
    padding-bottom: 50px;
    border-top-width: 2px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 2px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-color: #907e33;
    border-right-color: #907e33;
    border-bottom-color: #907e33;
    border-left-color: #907e33;
    width: 100%;
}

#i9ikrp {
    text-align:center;
}

#i5v3r1 {
    display: flex;
    justify-content: center;
    align-items: center;
}

#i2lmeu {
    margin-top: 0px;
    margin-right: 10px;
    margin-bottom: 0px;
    margin-left: 0px;
}

#i2tpov {
    width:70%;
    padding-top:30px;
    padding-bottom:30px;
}

#id9uhp {
    height: 47px;
}

#i9934i {
    padding:10px;
    line-height:18px;
    font-size:13px;
}

#i29lcl {
    text-align:left;
}

#irhd4f {
    text-align:left;
}

#i8jsh1 {
    text-align:left;
}

#iya8ze {
    text-align:left;
}

#iohj7u {
    text-align:left;
}

#imf2nc {
    text-align:left;
}

#isuctl {
    text-align:left;
}

#ijdsnf {
    color:black;
    width:80%;
}

#gotoseminar {
    height: 274px;
    width: 300px;
    position: fixed;
    bottom: 10px;
    right: 10px;
    box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.4);
}

#gotoseminar .f_banner {
    overflow: hidden;
    display: inline-block;
    background: url(./assets/f_banner.jpg) no-repeat;
    background-size: contain;
    width: 100%;
    height: 100%;
}

.f_banner_close {
    /* font-weight: bold; */
    color: grey;
    position: absolute;
    top: 10px;
    right: 5px;
    z-index: 99999;
    padding: 0px 4px;
    border: none;
    background-color: #FFFFFF;
    cursor: pointer;
    font-size: 20px;
}

#icyz5, #iuvrym, #iunpp, #iej5i, #ied9m, #ig5el, #ib60h, #isypf, 
#itc4q, #in440l, #iymczp, #i62ckj, #ilm2vj, #id6p69, #iuzd5y, #idyjas {
    font-weight: 600;
}

#i3d3rz {
    width: 100%;
}

#holiday{
    text-align: left;
}

#i87d1x {
    /* width: 50%; */
}

@media (max-width: 992px) {
    #ikz8u {
        line-height: 20px;
        font-size: 15px;
    }

    #i522j {
        margin-top: auto;
        margin-bottom: auto;
    }
}

@media (max-width: 767px) {
    #iqxlfr {
        flex-direction: column;
    }

    #icyz5 {
        line-height: 40px;
    }

    #ia65c {
        flex-direction: column;
        align-items: center;
        padding-bottom: 20px;
    }

    #imqvg {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    #iz1bi {
        width: 100%;
    }

    #ip85r {
        width: 100%;
        margin-left: 0px;
        padding-top: 0px;
        /* padding-right: 0px; */
        padding-bottom: 0px;
        /* padding-left: 0px; */
    }

    #ir7jc {
        width: 100%;
    }

    #inyau {
        flex-direction: column-reverse;
        padding-top: 20px;
        padding-right: 0px;
        padding-bottom: 20px;
        padding-left: 0px;
    }

    #id9l3 {
        width: 100%;
        padding-left: 0px;
        padding-right: 0px;
        padding-bottom: 20px;
    }

    #iw1an {
        width: 100%;
    }

    #idem9 {
        width: 100%;
    }

    #in8ll {
        width: 100%;
    }

    #ixhxs {
        width: 95%;
    }

    #in8cr {
        padding-left: 0px;
        width: 100%;
    }

    #i2g1k {
        padding-top: 20px;
        padding-bottom: 10px;
    }

    #i7cvh {
        flex-direction: column;
        padding-left: 20px;
        padding-right: 20px;
    }

    #isg0y {
        width: 100%;
    }

    #ipiol {
        width: 100%;
    }

    #iaasd {
        width: 100%;
    }

    #iee4i {
        line-height: 15px;
        text-align: left;
        padding-bottom: 0px;
        padding-left: 20px;
        padding-right: 20px;
    }

    #iuvew9 {
        padding: 10px;
        font-size: 10px;
        line-height: 15px;
        padding-top: 0px;
        text-align: left;
        padding-left: 20px;
        padding-right: 10px;
    }

    #ircd8 {
        flex-direction: column;
    }

    #io07w {
        font-size: 25px;
    }

    #i522j {
        width: 100%;
        padding-top: 0px;
    }

    #ikz8u {
        line-height: 18px;
        font-size: 12px;
    }

    #ivk4b {
        flex-direction: column;
    }

    #ivb9j {
        width: 100%;
    }

    #iekc6 {
        width: 100%;
    }

    #ircd8, #ivk4b {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }

    #leafia_cta_1, #leafia_cta_2, #leafia_cta_3 {
        font-size: 15px;
    }

    #i4t8f {
        /* padding-top: 20px;
        padding-bottom: 20px; */
    }

    #ig5el {
        font-size: 30px;
    }

    #ib60h {
        font-size: 15px;
    }

    #iu9ih {
        flex-direction: column;
        text-align: center;
    }

    #i57ik {
        width: 90%;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }

    #ieol8 {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }

    #ieun9 {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }

    #ixasi {
        width: 200%;
    }

    #isypf {
        font-size: 25px;
        line-height: 40px;
    }

    #itc4q {
        font-size: 15px;
    }

    #ixgwf {
        flex-direction: column;
    }

    #i029d {
        width: 100%;
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 0px;
    }

    #im3a6 {
        padding-bottom: 0px;
    }

    #iyzma {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    #izmzk {
        width: 100%;
    }

    #in440l {
        line-height: 40px;
        font-size: 25px;
    }

    #iymczp {
        font-size: 15px;
        line-height: 25px;
    }

    #it393m {
        flex-direction: column;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    #i3d3rz {
        padding-top: 0px;
        padding-right: 0px;
        padding-bottom: 0px;
        padding-left: 0px;
        /* height: 200px; */
    }

    #iu69so {
        font-size: 15px;
    }

    #iw2exn {
        font-size: 18px;
        padding-top: 20px;
    }

    #iibf0p {
        font-size: 18px;
    }

    #izoaxv {
        font-size: 15px;
    }

    #ibz9ne {
        font-size: 18px;
    }

    #ietw67 {
        font-size: 15px;
    }

    #ifoyph {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    #iu6a2w {
        padding-bottom: 0px;
        padding-left: 10px;
        padding-top: 10px;
    }

    #inc78e {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    #i5a0lj {
        flex-direction: row;
    }

    #iss7ni {
        flex-direction: column;
    }

    #i13tbk {
        width: 100%;
    }

    #ih6its {
        width: 100%;
    }

    #i7w9sh {
        padding-top: 0px;
        padding-right: 20px;
        padding-bottom: 0px;
        padding-left: 0px;
        margin-bottom: 10px;
    }

    #inncep {
        width: 100%;
    }

    #ihcra8 {
        padding-top: 0px;
        padding-bottom: 0px;
    }

    #iuuagh {
        flex-direction: column;
    }

    #isz1od {
        width: 100%;
    }

    #ieuh89 {
        width: 100%;
        padding-left: 0px;
        padding-right: 0px;
    }

    #ilm2vj {
        font-size: 30px;
        padding-top: 20px;
        letter-spacing: 4px;
    }

    #id6p69 {
        font-size: 20px;
    }

    #id62rm {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    #i56xl1 {
        padding-top: 0px;
        padding-bottom: 0px;
    }

    #ivnvp5 {
        width: 100%;
        padding-left: 0px;
        padding-right: 0px;
    }

    #iuzd5y {
        font-size: 30px;
        letter-spacing: 4px;
    }

    #iq6t9h {
        width: 100%;
    }

    #iej5i {
        letter-spacing: 4px;
    }

    #iexxg {
        overflow: scroll;
    }

    #iyn7yk {
        padding-top: 20px;
        padding-bottom: 40px;
    }

    #i9ikrp {
        flex-direction:column;
    }

    #i2tpov {
        width: 85%;
        padding-bottom: 80px;
    }

    #gotoseminar .f_banner {
        background: url(./assets/f_banner_mb.jpg) no-repeat;
        background-size: contain;
    }

    #gotoseminar {
        height: 62px;
    }

    .f_banner_close {
        top: 4px;
        right: 0px;
        width: 20px;
        height: 18px;
    }

    #ip85r, #id9l3, #i029d, #icd40a, #iu6a2w, #id62rm, #iyn7yk{
        padding-left: 20px;
        padding-right: 20px;
    }

    #i87d1x {
        width: 100%;
    }


}